/* BASIC css start */
#footer {
}
#footer .foot_top {
	background:#f3f2f1;
	padding:20px 10px;
}
#footer .foot_top ul {
	text-align:center;
}
#footer .foot_top ul li {
	display: inline-block;
	width: 22.5%;
	vertical-align: top;
	padding: 0 1%;
}
#footer .foot_top ul li a {
}
#footer .foot_top ul li a img {
	width:100%;
}
#footer .foot_top .box {
	padding: 15px 15px 0 15px;
}
#footer .foot_top .box:after {
	display:block;
	clear:both;
	content:''
}
#footer .foot_top .box div span {
	display: block;
	color: #94786a;
	height: 20px;
	line-height: 20px;
}
#footer .foot_top .box .left {
	float:left;
	width:45%;
}
#footer .foot_top .box .left span a {
	color:#94786a;
}
#footer .foot_top .box .right {
	float:right;
	width:55%;
}
#footer .foot_top .box .right .num {
	margin-bottom: 5px;
	height: 25px;
	line-height: 25px;
}
#footer .foot_top .box .right .num a {
	color:#955251 !Important;
	font-size:22px;
}
#footer .foot_top .box .right span a {
	color:#94786a;
}
#footer .foot_top .box .right span {
    height: auto;
	line-height: 15px;
}
.foot_mid {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.foot_mid ul {
	text-align:center;
}
.foot_mid ul li {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding: 0 5px;
}
.foot_bottom {
    padding: 20px 10px;
}
.foot_bottom p {
	text-align: center;
	color: #7a7a7a;
	font-size: 9px;
/*
	height: 12px;
	line-height: 12px;
*/
	letter-spacing: -0.01em;
	margin-bottom:3px;
}

#footer .foot_top ul li {
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
 
/* BASIC css end */

